Package dev.plex.listener.impl

# Class FreezeListener

java.lang.Object
dev.plex.listener.PlexListener
dev.plex.listener.impl.FreezeListener

All Implemented Interfaces:
  `PlexBase`, `org.bukkit.event.Listener`

public class FreezeListener extends PlexListener

- ## Field Summary

  ### Fields inherited from interface dev.plex.PlexBase

  `plugin`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `FreezeListener()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `onPlayerMove(org.bukkit.event.player.PlayerMoveEvent e)`
  `void`
  `onPlayerTeleport(org.bukkit.event.player.PlayerTeleportEvent e)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### FreezeListener

    public FreezeListener()

- ## Method Details

  - ### onPlayerMove

    public void onPlayerMove(org.bukkit.event.player.PlayerMoveEvent e)

  - ### onPlayerTeleport

    public void onPlayerTeleport(org.bukkit.event.player.PlayerTeleportEvent e)